# Don't Starve Together 1.24.0
# BID: CBFC09BA9105CD4D

ALL_FPS:
  # FPS Lock
  # REF: Find instruction 36 D9 34 F8, use X9 to find main offset
  -
    type: evaluate_write
    address: [MAIN, 0x91C448, 0, 0x320]
    address_unsafe: true
    value_type: float
    value: "1 / FPS_TARGET"